AIX 530012 : U842865

High Nessus Plugin ID 55258

Synopsis

The remote host is missing a vendor supplied security patch

Description

The remote host is missing AIX PTF U842865 which is related to the security of the package lwi.runtime

You should install this PTF for your system to be up-to-date.

Solution

Run 'suma -x -a RqType=Security' on the remote system

Plugin Details

Severity: High

ID: 55258

File Name: aix_U842865.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2011/06/21

Modified: 2011/06/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/AIX/lslpp